@charset "utf-8";
/* CSS Document */
body
		{
		font-family: 'Open Sans', sans-serif,'Ubuntu', sans-serif; 
		font-size:14px ;
		overflow-x:hidden;
		-moz-overflow-x:hidden;
		}
img
		{
		max-width:100%;}
a:hover	
		{
		text-decoration:none !important;}
.width-full
		{ width:100%;
		float:left;
		}
/* header*/
.header-top
		{
		background:#000; 
		padding:17px 1px 14px;
		}
.social-menu ul
		{
		list-style-type:none; 
		margin-bottom:0px !important; 
		float:left;
		padding-left: 15px;}
.social-menu ul li
		{
		display:inline-block;}
.left-contact ul li:last-child
		{
		padding-right:1px;}
.left-contact ul li:first-child
		{
		margin:0 3px;}

.nav-aftr
		{
		float:right !important;}
.nav-aftr > li > a:hover, .nav-aftr > li > a:focus 
		{
  		text-decoration: none;
  		color:#ffbe33 !important;
  		background-color: transparent !important;}
.social-menu p
		{
		float:left; 
		color:#fff !important; 
		margin-bottom:0px;
		font-family:'Ubuntu', sans-serif !important;
		position: relative;
    	top: -2px;}
.social-menu ul li:last-child > a{}
.bold
		{
		font-weight:800; 
		font-size:25px;}
.call-us{ font-size:20px;}
.social-menu p{}
.header-bottom
		{ 
		background:#1a1a1a;}
.header-bottom .nav > li > a
		{ 
		font-size:14px; 
		text-transform:uppercase; 
		color:#fff; 
		font-family:Myriad Pro; 
		letter-spacing:-0.4px;
		padding: 17px 27px;  
		font-family: 'Open Sans', sans-serif !important;
		outline:none;
}
.logo
		{
		position:relative;}
.logo h1
		{
		width:100%}
.logo h1
		{
		position:absolute; top:-37px;}
.socil-inner{  }
.nav-right-margin
		{
		padding-right:0 !important;}
.header-bottom .nav > li:last-child > a
		{
		padding-right:0px !important;}
.navbar-upg
		{
		margin-bottom:0px !important;}
.icon-bar
		{
		 background:#fff;}

/*hrader-ends*/		

/*content-area*/


.content-top
		{
		margin-top:25px;}
.p-child-1
		{padding-top: 30px; 
		font-size:28px; 
		font-family:'Open Sans', sans-serif; 
		color:#fff; 
		font-weight:bold; 
		text-transform:uppercase;}
.p-child-2
		{ 
		font-size:24px; 
		font-family:'Ubuntu', sans-serif; 
		color:#000; 
		font-weight:bold; 
		font-style:italic;
		line-height: 1.15;
    	padding-top: 4px;}
.add-post
		{
		background:#ffbe33; 
		text-align:center; 
		padding:34px 0px 35px; 
		min-height:378px;
		}

		
.clck-here
		{
		padding-top:18px; 
		margin-left: 2px;}
.click-ryt-ico
		{
		background:url(../images/click-here-ico.png) #25449a no-repeat right 37px center; 
		padding:4px 74px 5px 37px;
 		font-size:20px; 
		font-family:'Open Sans', sans-serif; 
		color:#fff; 
		text-transform:uppercase; 
		font-weight:lighter}
.clck-here a{ }
.content-2
		{
		background:#f7f8fa;   
		padding: 40px 54px; 
		float:left;
		width:100%;}
.content-3
		{
		 padding:47px 0;}
.footnote_price{color:#fff;}
.content-2 p
		{
		font-family:'Ubuntu', sans-serif !important; 
		font-size:14px;  
		line-height: 1.6;}
.content-2 h2
		{
		font-family:'Ubuntu', sans-serif !important; 
		font-size:18px;  
		margin-top: 0px; 
		font-weight: 400;
		line-height:21px;
	}

.contnt-3-center{ text-align:center; 
		background-image:url(../images/PricingTable_HomePage.png);
		background-repeat:no-repeat;
		background-position:center;
		 }
.single-post
		{
		padding:33px 20px; 
		background:#fff; 
		font-family:'Ubuntu', sans-serif !important; 
		color:#fff; 
		text-align:center;
		width: 100%;
  		float: left;
		}

.jstyfy
		{
		text-align:justify;}
.single-post h3
		{
		font-size:20px; 
		color:#3e3e3e; 
		text-transform:uppercase;
		margin-top: 0;
		font-weight: bold;
		font-family:'Open Sans', sans-serif !important;
		letter-spacing: -0.6px;
		text-align:center;}
.h3-2
		{
		color:#dbdbdb !important}
.h3-3
		{
		color:#bc7449 !important; }
.single-post p
		{
		line-height: 1.3;
		padding-top: 2px;
		margin-bottom:0px;
		color:#242424;}
.rate-upper
		{ 
		text-transform:uppercase; 
		display: inline-block;
		font-size: 18px;
		padding-top: 12px !important;}
.post-rate
		{
		font-size:45px; 
		position:relative;
		top:-6px;
		letter-spacing:-.9px;}

.content-3 .max-width-3:nth-child(1) .single-post .rate-paddin{background-color:#7a503e; color:#fff;}
.content-3 .max-width-3:nth-child(2) .single-post .rate-paddin{background-color:#e2e2e2;color:#242424;}
.content-3 .max-width-3:nth-child(3) .single-post .rate-paddin{background-color:#ffd300;color:#242424;	}
.p_price_tag p{min-height:70px; padding:20px;}
.img_prce{padding:9px 0 23px;}
.rate-paddin{ padding-bottom:7px;}
.book-nw-2
		{
		margin-top: 10px !important;
		padding: 2px 62px; 
		display:inline-block; 
		border-radius:7px; 
		font-size:16px; 
		text-transform:uppercase; 
		font-weight:bold; 
		color:#000; 
		background:#dbdbdb;}

.book-nw-3
		{
		margin-top: 10px !important;
		padding: 2px 62px; 
		display:inline-block; 
		border-radius:7px; 
		font-size:16px; 
		text-transform:uppercase; 
		font-weight:bold; 
		color:#fff; 
		background:#aa5e30; }
.content-4
		 { 
		 border-bottom:1px solid #e5e5e5;
		 border-top:1px solid #e5e5e5;  
		 margin-top: 20px;
		 padding: 9px 0 18px;
		 margin-bottom: 20px;}
.book-nw-1
		{
		color:#fff; 
		background:#25449A;  
		border-radius:7px;
		border-bottom:3px solid #162A64; 
		font-size:16px; 
		text-transform:uppercase; 
		font-weight:bold; 
		margin-top: 13px !important;
		margin-bottom: 10px !important;
		padding:  1.8px 61.6px; display:inline-block;}
.view
		{
		color:#242424; 
		width: 100%;
  		float: left;
		font-size:16px; 
		text-transform:capitalize; 
		padding-top:10px;	
		}	
.view a:hover{color:#ffbe33 !important;}		
.content-4-inner{  
		width: 100%;
  		float: left;}
.content-4-inner h2
		{
		font-size:30px; 
		color:#ffbe33; 
		text-transform:uppercase;
		font-family:'Open Sans', sans-serif !important; 
		font-weight:bold; 
		padding-left:18px;}
.clck-here-2{ 
		background:url(../images/clck-bgd.png) no-repeat;  
		float:left; 
		margin-top:14px;}
.click-ryt-ico-2
		{ 
		background:url(../images/clck-bgd.png) no-repeat right 23px center; 
		padding:10px 44px 0 0;
		font-size:24px; 
		font-family:'Ubuntu', sans-serif; 
		color:#fff; 
		text-transform:uppercase; 
		width:219px; 
		height:44px; 
		display:inline-block;
		font-weight: lighter;}
.prce-h2{ padding-top:3px;}
.content-5
		{
		padding:34px 0;}
.content-5 h2
		{font-family:'Ubuntu', sans-serif !important; 
		font-size:26px; 
		margin-top:0px;
		font-weight: 400;
		margin-top: 8px;}
.content-5 p
		{
		font-family:'Ubuntu', sans-serif !important; 
		font-size:14px;  
		line-height: 1.5;
		padding: 13px 1px 0;}
.content-6
		{
		background:#ffca15; 
		padding:10px 0 14px; 
		margin-bottom:1px;
		margin-top: 18px;}
.content-6 h2
		{
		font-weight:bold;
		font-size:30px; 
		color:#000; 
		text-transform:uppercase;  
		font-family:'Open Sans', sans-serif; 
		padding-top: 0px; 
		padding-bottom:5px;}
.h2-buk
		{
		padding-top:3px;padding-right: 8px;}
.clck-hre
		{
		display:inline-block; 
		background:url(../images/clck-bgdd.png) no-repeat;
		display: inline-block;
		margin-left:20px; 
		font-weight:lighter}
.clck-here-6
		{
		background:url(../images/clck-bgd.png) no-repeat;  
		float:left; 
		margin-top:14px;}
.click-ryt-ico-6
		{
		background:url(../images/buk-nw.png) no-repeat right 23px center; 
		padding:9px 49px 0 0;
		font-size:24px; 
		font-family:'Ubuntu', sans-serif; 
		color:#fff; 
		text-transform:uppercase; 
		width:219px; 
		height:44px; 
		display:inline-block;  
		font-style:italic; 
		font-weight:bold}
.testi-contennt-7
		{
		background:#e6ecf0; 
		padding-bottom:55px;}
.testi
		{
		text-align:center; 
		background:#fff;
		padding:22px 30px;
		margin: 0 2.2px;}
.child-testi-1
		{
		margin-top:27px;
		font-family:'Ubuntu', sans-serif !important; 
		font-size:14px; 
		font-weight:400;
		line-height: 1.3;}
.testi-contennt-7 h2
		{
		font-size:26px; 
		font-family:'Open Sans', sans-serif; 
		font-weight:bold; 
		text-align:center; 
		padding:20px 0; 
		letter-spacing: -1.3px;
		padding: 15px 0;}
footer ul li a
		{
		color:#fff;
		font-family:'Ubuntu', sans-serif !important; 
		font-size:14px; 
		font-weight:400}
.author-testi
		{
		color:#00aff0; 
		font-weight:bold; 
		font-family:'Ubuntu', sans-serif; 
		padding-top: 3px;
		display: inline-block;}
.content-8
		{
		padding:20px 0; 
		text-align:center;
		padding: 27px 0 26px 11px;}
.content-8 img
		{
		max-width:100%}

/* content-area-ends*/

/*footer*/
.footer_widget ul 
		{
		list-style-type:none; 
		padding-left:0px; }
footer	
		{
		background:#192a59; 
		color:#fff; 
		padding:26px 0 33px;}
.footer_widget ul li
		{
		line-height:1.8;}
.footer_widget_logo
		{
		padding-right:20px; 
		text-align:center;}
.footer_widget_logo1
		{
		padding-left:20px;}
.footer_widget_logo ul li
		{
		padding-bottom:15px;}
.footer-widjet1 , .footer-widjet2
		{
		}
.sdrc-futer
		{
		color:#ced2e0;
		font-family:'Ubuntu', sans-serif !important; 
		font-size:14px; 
		font-weight:400}
.footer-widjet3
		{
		padding-left: 6px;}
.copyryt
		{
		color:#ced2e0;
		font-family:'Ubuntu', sans-serif !important; 
		font-size:12px; 
		font-weight:400; 
		line-height:1.2; 
		padding-top:2px;}
.footer-widjet4
		{
		margin-top:6px}
/*footer ends*/
body * 
		{
		transition:all 0.3s ease-in-out;}
.content-top a:hover
		{
		color:#fcfcfc;}
.click-ryt-ico-2:hover
		{
		color:#fff !important;}
.click-ryt-ico-6:hover
		{
		color:#fff !important;}
.clck-hre:hover
		{
		background:url(../images/hovr-bgd1.png) no-repeat;}
.click-ryt-ico:hover
		{
		color:#fff !important; 
		background:#304fa2;}
.content-2 .gform_wrapper textarea.small
		{
 		width: 47.5%;
		}
.content-2 .gform_wrapper input:not([type="submit"]), .content-2 .gform_wrapper textarea
		{
		border:1px solid #fcfcfc;
		}
.inner_page_services .post-border	{
		border-bottom:2px solid #fff;
		}
.contact #add a:hover{color:#337ab7;}
.content-2 h1{ font-size:22px; font-family:'Ubuntu', sans-serif !important; }
.post-border a:hover{ color:#337ab7;}
#gform_submit_button_1{ background-color:#192a59; border:none; color:#fff; padding:10px 30px;}
#gform_submit_button_2{ background-color:#192a59; border:none; color:#fff; padding:10px 30px;}

.blog{ border-bottom:1px solid #999; margin-bottom:15px; padding-bottom:15px;}
a.more-link{ font-weight:bold;}
/*.max-width-3:nth-child(2) .single-post h3{ color:#f5cc13;}
.max-width-3:nth-child(2) .single-post .book-nw-1{background: #dbdbdb;}*/

/*inner-packages*/
ul.listing_view {padding-top:10px;}
.inner_price .content-2 .pricing-list_table{ margin-left:0; padding-left:0;}
.inner_price .content-2 .table_prcing_inner ul li .features .listing_view li{ background-image:url(../images/price_bgd.png);
				background-position:left center;
				background-repeat:no-repeat;
				text-align:left;
				margin-left: 9px !important;
				padding-left: 19px;
				border:none;
				 font-size: 11px;
				 padding-top:5px; padding-bottom:5px;
    list-style-type: none;}
.inner_price .content-2 { background-color:#eaeaea;}
.inner_price .content-2 .table_prcing_inner ul li .price1 { background-color:#25449a; height:52px;}
.inner_price .content-2 .table_prcing_inner ul li .features{ background-color:#fff ; border-top: 1px solid #e2e2e2; }
/*ul > li:nth-last-of-type(-n+2) {
    background: green;
}*/
.inner_price .content-2 .table_prcing_inner ul li .features{position:relative}
.inner_price .content-2 .table_prcing_inner ul li .features .listing_view li:first-child{/*padding-top:15px;*/}
.inner_price .custom_table
	{
 	background-image:none ;
	margin-left:0 ;
	padding:10px 0 ;
	font-size:18px ;

	font-family:'Ubuntu', sans-serif !important;
	width:100%;
	text-transform:capitalize;
	border-bottom: 1px solid #fff;	
	text-align:center;
}
.cstm_bottom{/*position:absolute; bottom:-158px;*/ width:100%;}
.cstm_bottom ul{margin-left:0; padding-left:0; list-style-type:none; text-align:left;}
.inner_price .custom_table3{ 
 background-color:#B4BACC;
 color:#000;
 	}
.inner_price .custom_table1{ 
 background-color:#B4BACC;
  color:#000;
 	}
.inner_price  .custom_table2{
 background-color:#B4BACC;
  color:#000;
 	}
	
	
.inner_price .content-2 .table_prcing_inner ul li h3{ background-color:#fff !important;  padding:25px 0 25px ; text-align:center;  margin:0;}
/*.inner_price .content-2 .table_prcing_inner ul li:nth-child(1) h3{background-image:url(../images/price_bronze.png) !important;}
.inner_price .content-2 .table_prcing_inner ul li:nth-child(2) h3{background-image:url(../images/price_silver.png) !important;}
.inner_price .content-2 .table_prcing_inner ul li:nth-child(3) h3{background-image:url(../images/price_gold.png) !important;}*/

.inner_price .content-2_note{background-color: #eaeaea; width:100%; float:left; text-align:center; padding-bottom:30px;}
.inner_price .content-2_note	{font-size:14px; color:#6c6c6c;}



.inner_price .content-2 .table_prcing_inner ul li .footer{text-align:left; background:#eaeaea; padding: 16px 0;}
.inner_price .content-2 .table_prcing_inner ul li .footer .package_buy_link{background-color:#25449a !important; background-image:none; border-bottom:3px solid #1b3271; padding:4px 43px; font-weight:bold;font-family:'Ubuntu', sans-serif !important; font-size:16px;border-radius: 10px;color: #fff; text-decoration:none}
.price_packag_inner p{padding:20px;}
/*price hover*/
/*.price_block:hover {
     box-shadow:none !important 0 0 0 5px rgba(0, 0, 0, 0.5);
     transform:none !important scale(1.1) translateY(-5px); 
     z-index: inherit !important; 
     border-right:1px solid transparent !important; 
}
.price_block:hover > .price{ background-color:#25449a!important; background-image:none !important; box-shadow:none !important;
}*/

/*custom*/
.price1 {
    display: table;
	 width:100%;
}
.price_figure1 {
    display: table-cell;
    font-size: 24px;
    text-transform: uppercase;
    vertical-align: middle;
	color:#fff;
	text-align:center;}
.price-list_block ,.pricing_list_table
		{list-style-type:none; padding-left:0; float:left; width:100%}
	.table_prcing_inner .price-list_block{ width:33.33%; float:left;  border-right: 1px solid transparent;}
.listing_view{padding-left:0;padding-bottom:10px;}
.ptitle1{ 
    margin: 0;
    padding: 15px 0;
    text-align: center;
    background: #7B503F;
    font-size: 28px !important;
	color:#fff
}
.ptitle2{ 
    margin: 0;
    padding: 15px 0;
    text-align: center;
    background: #E2E2E2;
    font-size: 28px !important;
	color:#000;
}
.ptitle3{ 
    margin: 0;
    padding: 15px 0;
    text-align: center;
    background: #FFD300;
    font-size: 28px !important;
	color:#000;
}

.book {
    padding: 15px 0;
    text-align: center;
    background-color: #fff;
}
.booknow{ background:#25449A; padding: 10px 35px; color:#fff;}
h4.ft{
	padding: 10px 0 10px 28px;
    font-size: 13px;
    background-color: #6B6B6B;
	color:#fff;
	margin:0;
}
.extra {padding:10px 15px; font-size:11px; line-height: 19px;}

.new_banner {}
.new_banner ul { padding-left:0; list-style:none;}
.new_banner > ul > li { position:relative; height:500px; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.new_banner .on_slide_text { position:absolute; width:100%; max-width:100%; height:100%; padding:20px 0; top:0; left:0;}
.new_banner .on_slide_text h4 { background-color:#3770b7; padding:20px 50px; color:#ffffff; text-transform:uppercase; letter-spacing:2px; text-align:center; float:left; margin-bottom:0; width:100%; font-size:18px;}
.new_banner .on_slide_text ul { float:left; width:100%;}
.new_banner .on_slide_text ul li { float:left; width:100%; margin-bottom:1px;}
.new_banner .on_slide_text ul li span { float:left; width:100%; text-align:center; background-color:rgba(234,234,234,0.8); padding:20px 50px; color:#000000; font-weight:700; font-size:18px;}
.new_banner .bt_onslide { /*position:absolute; right:0; bottom:30px;*/ float:right; background-color:#e9841d; color:#ffffff; text-transform:uppercase; font-size:16px; font-weight:700; padding:7px 20px; margin-top:7px;}
.new_banner .bt_onslide img { margin-left:10px;}
